godfather_applicants:
    pattern:   /parrain/mes-candidats
    defaults:  { _controller: AvGodFatherJobBoardBundle:GodFather:ApplicantsList }

godfather_candidate_new:
    pattern:   /parrain/inscrire-candidat
    defaults:  { _controller: AvGodFatherJobBoardBundle:GodFather:NewCandidate }
    
godfather_candidate_create:
    pattern:   /parrain/inscrire-candidat/create
    defaults:  { _controller: AvGodFatherJobBoardBundle:GodFather:CreateCandidate }
    
    